package com.iamberry.wechat.core.entity.product;

import java.util.Date;

/**
 * Created by Administrator on 2018/2/27.
 */
public class ProductRelatedRstProduce implements java.io.Serializable {
    private static final long serialVersionUID = -3392148963479198137L;
    private Integer relatedId;
    private Integer colorId;
    private Integer ptsProduceId;
    private Date related_create_time;

    public Integer getRelatedId() {
        return relatedId;
    }

    public void setRelatedId(Integer relatedId) {
        this.relatedId = relatedId;
    }

    public Integer getColorId() {
        return colorId;
    }

    public void setColorId(Integer colorId) {
        this.colorId = colorId;
    }

    public Integer getPtsProduceId() {
        return ptsProduceId;
    }

    public void setPtsProduceId(Integer ptsProduceId) {
        this.ptsProduceId = ptsProduceId;
    }

    public Date getRelated_create_time() {
        return related_create_time;
    }

    public void setRelated_create_time(Date related_create_time) {
        this.related_create_time = related_create_time;
    }
}
